NetBSD-5.99.6 will contain the required patches for dhcpcd

22 Dec 2008 • 1 min read

As blogged previously BSD systems have issues when you try and change or delete the automatically added subnet route. My patches have now been comitted to NetBSD here and here. If your NetBSD version is 5.99.6 or higher, then you can safely know dhcpcd will work (well, in regard to this anyway).

I'll try and get them backported to NetBSD-5 and NetBSD-4 in the New Year.